autumnwalker123

Active Member
Jan 19, 2014
44
0
6
cPanel Access Level
Root Administrator
Is there any plan to update the curl package in EasyApache from 7.38 to 7.42.1 (latest)?

Currently having major issues with my cPanel server due to the disablement of sslv3 protocol to mitigate POODLE.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,220
463